@import url("cssReset.css");

body {
	height: 100%;
	width: 1000px;
	margin: 0 auto;
	font-family: 'Questrial', Verdana, sans-serif;
	line-height: 1.5;
	background-color: #EDEDC7; }

a:link { color: #537B22; }
a:visited { color: #065391; }
a:hover { color: #0C4C1A; }

#mainContainer { width: 100%; }

#legalAndCredits,
#logoAndMenu,
#confirm,
#signupHeader { text-align: center; }

#legalAndCredits { font-size: .7em; }

#signupHeader { color: #5A8515; }

#GTTlogoHome { width: 500px; }

#GTTlogoSignup {
	width: 450px;
	padding-left: 35px;
	padding-bottom: 25px; }
	
#GTTlogoPolicies {
	width: 300px;
	float: right; }
	
#GTTpoliciesTitle { text-align: center; }

#labelName {
	padding-left: 10px;
	padding-right: 5px; }

#labelEmail { padding-right: 5px; }

.feature {
	padding: 10px;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 10px 10px #666;
	-moz-box-shadow: 0px 10px 10px #666;
	box-shadow: 0px 10px 10px #666;
	behavior: url(http://www.greentwisttravel.com/css/PIE.htc); }

/* box-shadow: h-shadow v-shadow blur spread color inset; */

.lightGreen { background-color: #049A00; }
.darkGreen { background-color: #5A8515; }
.oliveGreen { background-color: #98BD2C; }

.error {
	color: #FF0000;
	font-weight: bold; }

/* BEGIN reCAPTCHA customization */
#recaptchaCell { padding: 5px; }

#recpatchaWidget {
	padding: 5px 5px 0 5px;
	font-weight: normal;
	border: 3px solid #F4F4F4; }

#controls {
	float: right;
	padding-left: 5px;
	line-height: 1.5; }

#recaptcha_image {
	float: left;
	border: 1px solid #CCCCCC; }

#recaptchaInputAndMsgs {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center; }

#recaptcha_response_field { margin-top: 5px; }
/* END reCAPTCHA customization */

/* Search form */
#searchForm {
	font-family: Verdana, sans-serif;
	font-size: .75em;
}
/* End search form */
